<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="refresh" content="5">
    <meta name="viewport" content="width=content-devices,initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="css/product-file.css">
    <title>product-page</title>
</head>

<body>
    <!--link to other page on scroll down-->
    <div class="top">
        <div class="top-items">
            <p>icon</p>
        </div>
        <div class="top-items">
            <p>shop</p>
        </div>
        <div class="top-items">
            <p>cart</p>
        </div>
    </div>
    <div class="item_list">
        <div class="item_list_name i1"><a href="http://menswear.html">Men's Outerwear</a></div>
        <div class="item_list_name i2"><a href="http://outerwear.html">Ladies Outerwear</a> </div>
        <div class="item_list_name i3"><a href="http://mtshirt.html"> Men's T-shirts</a></div>
        <div class="item_list_name i4"><a href="http://ltshirt.html">Ladies T-shirts</a></div>
    </div>
    <!--grid for images and its details-->
    <div class="product">
        <div class="item">
            <div class=" image-details">
                <img src="images/men_outer/10-15068B.jpg">
            </div>
        </div>
        <div class="item ">
            <div class="product-details">
                <p>Men's Tech Shell Full-Zip</p>
            </div>
            <div class="price">
                <p>$50.20</p>
            </div>
            <div class="size-quantity">
                <div class="size" >
                   <label>Size</label>
                   <select >
                       <option value="XL">XL</option>
                       <option value="L">L</option>
                       <option value="M">M</option>
                       <option value="S">S</option>
                       <option value="XS">XS</option>
                   </select>
                </div>
                <div class="quantity">
                   <label>Quantity</label>
                   <select >
                       <option value="1">1</option>
                       <option value="2">2</option>
                       <option value="3">3</option>
                       <option value="4">4</option>
                       <option value="5">5</option>
                   </select>
                </div>
                <div class="description-features">
                    <div class="description">
                        <h3>Description</h3>
                        <p>
                            A versatile full-zip that you can wear all day long and even to the gym. This technical shell features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media player. 
                        </p>
                        <p>Features:</p>
                        <ul>
                            <li>100% polyester.</li>
                            <li>Smooth, technical front with textured mesh back.</li>
                            <li>Drawstring bottom for adjustable fit.Raglan sleeves.</li>
                            <li>Available in forest green with the white Google logo embroidered at left chest.</li>
                        </ul>
                    </div>
                    <button class="button" value="Add To Cart">ADD TO CART</button>
                </div>
            </div>
        </div>
    </div>
    <footer class="footer">
        <p>&copy;Made by Shubham Singh</p>
        <p style="margin-top: -9px; padding: 1px; background-color:black;display: inline-block;">project</p>
    </footer>
</body>

</html>